'#edges': 78
'#faces': 33966
'#norms': 19749
'#parts': 1
'#points': 52
'#sharp': 54
'#surfs': 28
'#verts': 16981
bbox: [-45.3001276512787, -160.0001276512787, -9.000113493018839, 9.000127651278698,
  0.00012765127870044613, 9.000113493018837, 54.300255302557396, 160.00025530255738,
  18.000226986037674]
curves: [Circle, Circle, Circle, Line, Circle, Circle, Line, Circle, Line, Circle,
  Line, Circle, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Circle,
  Line, Circle, Line, Line, Circle, Circle, Circle, Line, Line, Circle, Line, Circle,
  Circle, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Circle, Line, Line, Line, Line, Line, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line]
diag: 169.91941500121558
gaus_curv: 0.0
max_length: 0.001699194150012156
mean_curv: -131.90288236931286
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00859430/00859430_e2362181a4df8dd6f3a139b2_step_000.step
surface: 5.428263993191361e-10
surfs: [Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane,
  Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder]
tolerance: 1.699194150012156e-05
volume: 5.428265089051079e-10
